CHECKNEWS(1)

NAME
checknews - check to see if user has news

SYNOPSIS
checknews [ ynqevv ] [ readnews options ]

DESCRIPTION
checknews reports to the user whether or not he has news.

y   Reports ``There is news'' if the user has news to read.

n   Reports ``No news'' if there isn't any news to read.

q   causes checknews to be quiet. Instead of printing a message, the exit status indicates news. A status of 0 means no news, 1 means there is news.

v   alters the y message to show the name of the first newsgroup containing unread news. Doubling v (e.g. vv) will cause an explanation of any claim of new news, and is useful if checknews and readnews disagree on whether there is news.

e   Executes readnews(1) if there is news.

If there are no options, y is the default.

FILES
~/.newsrc
    /usr/lib/news/active Active newsgroups Options and list of previously read articles

SEE ALSO
inews(1), postnews(1), readnews(1)